.dropdown-menu{
    position: relative;
}
.dropdown-menu > ul {
    position: absolute;
    z-index: 8;
    border: 1px solid #dbdbdb;
    margin: 0;
    padding: 0;
    background-color: #fff;
    padding: 0px;
    width: 290px;
    right: 0;
    margin-top: 22px;
    margin-bottom: 50px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 25px 10px rgba(0,0,0,0.24);
}
.dropdown-menu > ul.min{
    width: 170px;
}
.dropdown-menu > ul.d-left{
    left: 0;
}
.d-down-i > i.lnr{
    font-size: .85rem;
    vertical-align: text-top;
    margin-left: 10px;
}
.dropdown-menu > ul > li{
    display: block;
    width: 100%;
    border-bottom: 1px solid #f7f7f7;
    margin: 0 !important;
	color: #000;
}
.dropdown-menu > ul > li:hover{
    background-color: #f7f7f7;
    color: var(--color-red-);
}
.dropdown-menu > ul > li:nth-last-of-type(1){
    border-bottom-width: 0;
}
.dropdown-menu > ul > li > div{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}
.dropdown-menu > ul > li > div > div{
    padding: 15px;
}
.dropdown-menu > ul > li > div > div:nth-child(1) i{
    color: var(--color-black-);
}
.dropdown-menu > ul > li > div > div:nth-child(2) {
    padding-left: 0;
    text-align: left;
}
.dropdown-menu > ul > li > div > div{
    font-size: .95rem;
    font-weight: 400;
}
.drop-child-item{
    transition: all 350ms ease;
    -webkit-transition: all 350ms ease;
    display: none;
}
.drop-child-item.marto{
    margin-top: 50px !important;
}
.dropdown-menu > ul.mini{
    width: 250px;
    box-shadow: 0 0px 10px rgba(0,0,0,0.14);
}
.dropdown-menu > ul.mini > li > div > div{
    padding: 15px;
}
.dropdown-menu > ul.mini > li > div > div:first-child{
    padding-right: 5px;
}